### Method

# GioUnix MountEntry get_fs_type

since: 2.84

#### Declaration [src]

    const char*
    g_unix_mount_entry_get_fs_type (
      GUnixMountEntry* mount_entry
    )

#### Description [src]

Gets the filesystem type for the Unix mount.

Available since: 2.84

#### Return value

Type: `const char*`

A string containing the file system type.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.